libcolpack-1.0.10-alt1.i586.rpm


Advertisement

Description

libcolpack - Shared library of Graph Coloring for Computing Derivatives

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package name libcolpack
Package version 1.0.10
Package release alt1
Package architecture i586
Package type rpm
Installed size 799.49 KB
Download size 799.49 KB
Official Mirror ftp.altlinux.org
ColPack: Graph Coloring for Computing Derivatives.
This package contains shared library of ColPack.

Alternatives

Package Version Architecture Repository
libcolpack-1.0.10-alt1.x86_64.rpm 1.0.10 x86_64 Classic
libcolpack - - -

Requires

Name Value
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1(GCC_3.0) -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
rpmlib(PayloadIsLzma) -
rtld(GNU_HASH) -

Provides

Name Value
libColPack.so.0 -
libcolpack = 1.0.10-alt1

Download

Type URL
Binary Package libcolpack-1.0.10-alt1.i586.rpm
Source Package colpack-1.0.10-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libcolpack rpm package:
    # sudo apt-get install libcolpack

Files

Path
/usr/lib/libColPack.so.0
/usr/lib/libColPack.so.0.0.0

Changelog

See colpack-1.0.10-alt1.i586.rpm changelog.

See Also

Package Description
libcolpack-devel-1.0.10-alt1.i586.rpm Development files of Graph Coloring for Computing Derivatives
libcom_err-1.44.3-alt1.i586.rpm Dynamic common error description library
libcom_err-devel-1.44.3-alt1.i586.rpm Development common error description library and include files
libcom_err-devel-static-1.44.3-alt1.i586.rpm Static common error description library
libcomedi-0.11.0-alt3.i586.rpm Data Acquisition library for the Comedi DAQ driver
libcomedi-devel-0.11.0-alt3.i586.rpm The files needed for libcomedi application development
libcomedi-devel-static-0.11.0-alt3.i586.rpm Static library for libcomedi application development
libcommoncpp2-1.8.1-alt4.i586.rpm "Common C++ v2" - A GNU package for creating portable C++ programs
libcommoncpp2-devel-1.8.1-alt4.i586.rpm Common C++ devel files
libcommoncpp2-doc-1.8.1-alt4.i586.rpm Documentation for libcommoncpp2
libcommoncpp8-7.0.0-alt1.i586.rpm ucommon library
libcompface-1.7.7-alt6.2.i586.rpm The Faces program's library
libcompface-devel-1.7.7-alt6.2.i586.rpm The Faces program's library and header files
libcomposereditorng4-4.14.10-alt7.S1.i586.rpm kde4pim library
libcomps-devel-0.1.8-alt1_3.1.i586.rpm Development files for libcomps library
Advertisement
Advertisement